@media only screen and (max-width: 998px) {
  .nav_menu_d{
		display: none;
	}
	#minmenI{
		display: block;
	}
	#home_section_style{
		display: none;
	}

	#home_section_mobile{
		display: block !important;
	}
	#home_special_left_text{
	font-size: 14px;
}
}


@font-face {
  font-family: vernagir;
  src: url("/fonts/vernagir.TTF");
}

@font-face {
  font-family: vernagirA;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none !important;
}
.a_hover: hover{
	text-decoration: none;
}
.color_v{
	color: #0f598e;
}
.font_v{
	font-family: vernagir;
}
.font_va{
	font-family: vernagirA;
}

nav{
	width: 100%;
	height: 120px;
	position: fixed;
	background-image: linear-gradient(black, #ADD8E6, #DEEFF5);
	z-index: 2000;
	top: 0;
}
.ld-s{
	width:150px; 
	float:left;
	padding-top: 3px;
}
.cd-s{
	width:calc(100% - 150px);
	float: left;
	height: 80px;
}
.nav_menu_d{
	font-family: vernagir;
	width: 20%;
	float: left;
	text-align: right;
	font-size: 18px;
	padding-top: 25px;

}
.nav_menu_d a{
	color: #0f598e;
}
.minmenI{
	width: 100px;
	float: right;
	height: 60px;
	text-align: right;
	padding-top: 25px;
	display: none;
}
.menuList{
	width:100%; 
	padding-top: 20px; 
	padding-bottom:20px; 
	background-color: black; 
	z-index:2000; 
	position: absolute;
	display: none;
	top: 0;
	margin-top: 120px;
}
.home_section_style{
	width:100%;
	min-height:calc(100vh - 120px);
	height:auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#home_section_mobile{
	width:100%;
	height:auto;
	display: none;
}
.home_section_left{
	width:60%; 
	min-height:calc(100vh - 120px); 
	float:left;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.home_section_right{
	width:40%; 
	float: left; 
	min-height:calc(100vh - 120px); 
	background-color:black;
	text-align: center;
	padding-top: 120px;
}
.habb{
	border: none;
	background: transparent;
	box-shadow: 2px 3px 8px #0f598e;
	font-size: 24px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 40px;
}
.habbs{
	border: none;
	background: transparent;
	box-shadow: 2px 3px 8px white;
	font-size: 24px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 40px;
}
.home_special_style{
	margin-top: 5%;
	position: relative;
	width:100%;
	height:auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.home_special_fone{
	position: absolute;
	width:100%;
	min-height:100%;
	height:auto;
	background-color: black;
	opacity: 0.3;
}
.home_special_content{
	font-family: vernagirA;
	position: relative;
	width:100%;
	min-height:100%;
	height:auto;
	z-index: 200;
	color:white;
	padding-bottom: 20px;
	text-shadow: 1px 1px 1px #0e91d0;
}
.home_reviews{
	background-image: linear-gradient(black, #f9a81b);
	padding-top: 30px;
	padding-bottom: 30px;
}

